/*STYLESHEET  - y */
/* Global */
BODY {
	color: #333333;
	font-style:normal; font-variant:normal; font-weight:normal; font-size:10pt; font-family:Verdana; font-size:10pt;}


/* General */
H1 {color: #000000;font-variant:normal; font-size:10pt; font-family:Arial; font-weight:bold }
H2 {color: #00008B; font-style:normal; font-variant:normal; font-weight:normal; font-size:12pt; font-family:Arial }
H3 {color: #464646; font-variant:normal; font-size:12pt; font-family:Arial; font-weight:bold }
UL {list-style-type: square;font-style:normal; font-variant:normal; font-weight:normal; font-size:10pt; font-family:Verdana; color:#000000  }
HR {color: #000000; }
OL {list-style-type: square;font-style:normal; font-variant:normal; font-weight:normal; font-size:10pt; font-family:Verdana; color:#000080  }

/* Anchor Links */
A        { color: #FF0000; text-decoration : none }
A:HOVER  { color: #FF0000;  }
A:ACTIVE { color: #FF0000; text-decoration: none  }

/* Class Selectors */ 
.fineprint { font: 8pt Arial, Helvetica, sans-serif; }

.sidemenu { font-variant:normal; font-weight:bold; font-size:9pt; font-family:Arial;  }
.sidemenu A {text-decoration: none; color:#FFFFFF }
.sidemenu A:HOVER {color: #999999; text-decoration: none }
.sidemenu A:ACTIVE {color: #FF0000; text-decoration: none  }

.topmenu { font-variant:normal; font-size:9pt; font-family:Arial; font-weight:bold }
.topmenu A {color: #FFFFFF; text-decoration: none; font-weight:bold }
.topmenu A:HOVER {color: #FF0000; text-decoration: none }
.topmenu A:ACTIVE {color: #FFFFFF; text-decoration: none  }

.marquee{color: #FFFF00;font-variant:normal; font-weight:bold; font-size:9pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif }
.whatsnewtext { color: #000000;font-variant:normal; font-size:10pt; font-family:Arial }


/* END - easywebsites.com.au */